@font-face {
	font-family: 'robotoregular';
	src: url('/fonts/Roboto-Regular-webfont.eot');
	src: url('/fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('/fonts/Roboto-Regular-webfont.woff') format('woff'),
	url('/fonts/Roboto-Regular-webfont.ttf') format('truetype'),
	url('/fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
	font-family: 'robotobold';
	src: url('/fonts/roboto-bold-webfont.eot');
	src: url('/fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('/fonts/roboto-bold-webfont.woff2') format('woff2'),
	url('/fonts/roboto-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'robotolight';
	src: url('/fonts/roboto-light-webfont.eot');
	src: url('/fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('/fonts/roboto-light-webfont.woff2') format('woff2'),
	url('/fonts/roboto-light-webfont.woff') format('woff'),
	url('/fonts/roboto-light-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}